<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1581 Junio, 30 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-11, EXP. 3, 11 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">390. 1581. Junio, 30.</P>
                <I>
                  <P ALIGN="JUSTIFY">Los naturales de los Pueblos de Ar&eacute;valo, contra Juan Ram&iacute;rez de Alarc&oacute;n, por cacao y dineros que se oblig&oacute; a pagar como albacea que fue de los bienes de dicho encomendero.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Francisco Hern&aacute;ndez, Tom&aacute;s de Aquino y Sancho de Guzm&aacute;n, alcaldes y mayordomo del pueblo de Zinacamitlan comparecieron ante el alcalde mayor Juan N&uacute;&ntilde;ez del Castillo. Con ellos tambi&eacute;n se hicieron presentes Juan Jim&eacute;nez y Francisco Cuevas, alcaldes ordinarios del pueblo de Chiamila, el alcalde Mart&iacute;n P&eacute;rez y Juan G&oacute;mez, principal, del pueblo de Chianaya,<FONT COLOR="#0000ff">(1)</FONT> el alcalde del pueblo de Umitlan Francisco Guti&eacute;rrez, el mayordomo Juan Dami&aacute;n y don Juan Garc&iacute;a, gobernador, Juan Cornejo, principal del pueblo de Xolotlan, el alcalde Francisco V&aacute;zquez y el regidor Pedro El&iacute;as, ambos de Tepenocautitlan, Juan Cruz, alcalde de Miaguatlan, Miguel de Lerma<FONT COLOR="#0000ff">(2)</FONT> y Juan Garc&iacute;a, principales del pueblo de Tlaxinastla.</P>
                <P ALIGN="JUSTIFY">Por lengua del int&eacute;rprete Juan L&oacute;pez,<FONT COLOR="#0000ff">(3)</FONT> en nombre de los dem&aacute;s principales y vecinos de sus pueblos, &quot;dijeron que daban e otorgaban su poder cumplido e bastante&quot; a &Aacute;lvaro Garc&iacute;a, residente en esta Villa, &quot;para que por ellos y en su nombre&quot;, reciba, haya y cobre de Juan Ram&iacute;rez de Alarc&oacute;n, vecino de Colima, &quot;veinte cargas y media de cacao e noventa pesos y medio de oro com&uacute;n en dinero&quot; que les debe, como consta por carta de obligaci&oacute;n de pago que presentan. Pas&oacute; ante Francisco L&oacute;pez, escribano p&uacute;blico. Testigos fueron el alguacil mayor Juan Mu&ntilde;oz, Gaspar Rom&aacute;n y Juan de Velasco, vecinos de Colima. Firman: Juan N&uacute;&ntilde;ez del Castillo, Juan L&oacute;pez, don Juan Garc&iacute;a, Juan Jim&eacute;nez, Tom&aacute;s de Aquino, Francisco Hern&aacute;ndez, Sancho de Guzm&aacute;n, don Juan Garc&iacute;a, y Francisco Guzm&aacute;n, entre otros.</P>
                <P ALIGN="JUSTIFY">Se anexa la obligaci&oacute;n de Juan Ram&iacute;rez de Alarc&oacute;n, vecino de Colima, que pas&oacute; ante Baltasar de Alcal&aacute;, escribano de Su Majestad, fechada en Colima el 14 de mayo de 1579, por la cual dice que &quot;por cuanto en el testamento y &uacute;ltima voluntad que hizo e otorg&oacute; Pedro de Ar&eacute;valo, vecino que fue en esta dicha Villa, debajo del cual muri&oacute; e pas&oacute; desta presente vida, mand&oacute; en &eacute;l [<I>que</I>] se diesen e pagasen veinte cargas y media de cacao e noventa pesos y medio de oro com&uacute;n a los indios e pueblos que tuvo en encomienda en esta Provincia,<FONT COLOR="#0000ff">(4)</FONT> como parece por las cl&aacute;usulas del dicho testamento. E no embargante que, de los bienes que el dicho Pedro de Ar&eacute;valo dej&oacute;, no hubo para pagar el dicho cacao e pesos de oro, por se haber vendido en almoneda a pedimiento de acreedores<FONT COLOR="#0000ff">(5)</FONT> a quien el dicho difunto deb&iacute;a cantidad de pesos de oro, e por haber sido, como fue, su albacea e para descargar su &aacute;nima del dicho Pedro de Ar&eacute;valo, de mis propios bienes, quiero pagar a los dichos indios e pueblos las dichas cargas de cacao e pesos de oro. Por ende, me obligo de dar e pagar, y que dar&eacute; e pagar&eacute;, a los dichos pueblos e indios que el dicho Pedro de Ar&eacute;valo tuvo en encomienda, e quien su poder para el ello hubiere, e conforme a las cl&aacute;usulas del dicho testamento, las dichas veinte cargas y media de cacao y los dichos noventa y dos pesos y medio,<FONT COLOR="#0000ff">(6)</FONT> ans&iacute; mismo en cacao, a raz&oacute;n de a veinte y cinco pesos cada carga, lo cual les dar&eacute; e pagar&eacute; en cacao que sea de dar e recibir, de hoy d&iacute;a de la fecha en dos a&ntilde;os, cada a&ntilde;o la mitad&quot;. Fueron testigos el bachiller &Aacute;lvaro de Grijalba, Juan S&aacute;nchez y Alonso de Valmaseda, vecinos de Colima.</P>
                <P ALIGN="JUSTIFY">As&iacute; presentada esta escritura, el alcalde mayor dio mandamiento de ejecuci&oacute;n al alguacil Mu&ntilde;oz contra la persona y bienes de Ram&iacute;rez de Alarc&oacute;n, el 30 de junio de 1581. </P>
                <P ALIGN="JUSTIFY">El 3 de julio, como el demandado dijo bajo juramento que no ten&iacute;a bienes desembarazados, el alguacil hizo ejecuci&oacute;n en su persona, poni&eacute;ndolo en la c&aacute;rcel p&uacute;blica de la Villa, siendo testigos los vecinos Alonso de Aguilar y Bernaldino de Alcal&aacute;.</P>
                <P ALIGN="JUSTIFY">&Aacute;lvaro Garc&iacute;a, &quot;en nombre de los indios naturales de los pueblos de Pedro de Ar&eacute;valo&quot;, dec&iacute;a que Ram&iacute;rez de Alarc&oacute;n &quot;no quiso nombrar bienes ni dar fianza, por lo cual fue preso&quot;, y puesto en la c&aacute;rcel con &quot;la puerta della abierta, a fin de se poder pasear de d&iacute;a y de noche sin tener fiador obligado, por ser como es el uso y costumbre en esta tierra, y as&iacute; las partes no alcanzan justicia. Y si agora V.m. no pusiese remedio, ser&iacute;a lo mismo, y mis partes y yo, en su nombre, ser&iacute;amos agraviados o no cobrar&iacute;amos la dicha deuda, a causa de que no siendo el dicho Juan Ram&iacute;rez apremiado, no pagar&aacute;, pues su pretensi&oacute;n es dejarse estar preso si la prisi&oacute;n ha de estar abierta. Por tanto, a V.m. pido e suplico, mande que aunque est&eacute; en la c&aacute;rcel p&uacute;blica, para que la puerta della est&eacute; abierta, d&eacute; la fianza que hab&iacute;a de dar&quot;.</P>
                <P ALIGN="JUSTIFY">El 23 de septiembre, Ram&iacute;rez a&uacute;n segu&iacute;a preso; entonces nombr&oacute; por bienes las casas de la morada de Crist&oacute;bal de Silva y, por su fiador de saneamiento, a Gaspar Rom&aacute;n, vecinos de Colima. El alguacil Gonzalo Hern&aacute;ndez hizo ejecuci&oacute;n en las dichas casas. El mismo d&iacute;a Gaspar Rom&aacute;n se oblig&oacute; como tal fiador, ante el escribano Francisco L&oacute;pez, siendo sus testigos Antonio Carrillo de Guzm&aacute;n, Crist&oacute;bal de Silva y Gonzalo Hern&aacute;ndez, vecinos y estantes.</P>
                <P ALIGN="JUSTIFY">Con fecha de 25 de septiembre, &Aacute;lvaro Garc&iacute;a, &quot;en nombre de los indios de la <I>Provincia de Ar&eacute;valo</I>&quot;, dec&iacute;a que Juan Ram&iacute;rez Alarc&oacute;n hab&iacute;a renunciado al t&eacute;rmino de los pregones. Por tanto ped&iacute;a a Su Merced, &quot;mande hacer trance e remate de los bienes ejecutados&quot;. Esta petici&oacute;n le fue notificada al ejecutado, siendo testigos Crist&oacute;bal de Silva y Juan de Aguilar, vecinos de la Villa. </P>
                <P ALIGN="JUSTIFY">Dos d&iacute;as despu&eacute;s el alcalde mayor mand&oacute; &quot;avivar la voz de la almoneda de los bienes en esta causa ejecutados; y de su precio y valor, hacer entero pago a los naturales de los pueblos desta Provincia, que sol&iacute;an ser de encomienda de Pedro de Ar&eacute;valo, difunto, por las cargas de cacao que parece fue fecha ejecuci&oacute;n, e a &Aacute;lvaro Garc&iacute;a, su procurador e defensor en su nombre de los dichos indios, con que ante todas cosas el dicho &Aacute;lvaro Garc&iacute;a d&eacute; la fianza de la ley de Toledo. E condeno al dicho Juan Ram&iacute;rez Alarc&oacute;n, en las costas del alguacil y procesales, cuya tasaci&oacute;n en m&iacute; reservo&quot;. Fueron testigos de la sentencia del alcalde mayor N&uacute;&ntilde;ez del Castillo los vecinos Juan G&oacute;mez y Juan de Aguilar. El escribano L&oacute;pez notific&oacute; el fallo del alcalde mayor a Ram&iacute;rez Alarc&oacute;n siendo testigos Francisco Hern&aacute;ndez y Jer&oacute;nimo de Almesto, vecinos de Colima.</P>
                <P ALIGN="JUSTIFY">El 29 de septiembre, el vecino Juan de Salinas se hac&iacute;a fiador de &quot;&Aacute;lvaro Garc&iacute;a, residente en esta Villa, como procurador de los indios naturales de los pueblos que sol&iacute;an ser de Pedro de Ar&eacute;valo&quot;. Los vecinos Juan de Aguilar, Gonzalo Hern&aacute;ndez y Juan Mu&ntilde;oz, fueron los testigos.</P>
                <P ALIGN="JUSTIFY">Ese mismo d&iacute;a por voz de Juan, negro, pregonero nombrado para este efecto, &quot;se dio el preg&oacute;n e &uacute;ltimo remate a los bienes en esta causa ejecutados, diciendo: «Qui&eacute;n quisiere comprar e poner en precio las casas de la morada de Crist&oacute;bal de Silva, vecino desta Villa, que se venden por bienes ejecutados a pedimiento de la parte de los indios naturales de los pueblos que sol&iacute;an ser de Pedro de Ar&eacute;valo, contra Juan Ram&iacute;rez Alarc&oacute;n, vecino desta Villa, por cont&iacute;a de veinte cargas y media de cacao y por noventa pesos y medio de oro com&uacute;n e las costas, y se han de rematar a luego pagar en la persona que m&aacute;s por ellas diere»&quot;. </P>
                <P ALIGN="JUSTIFY">Despu&eacute;s de hacerse muchos pregones, &quot;no se hall&oacute; ponedor de ninguna cuant&iacute;a y se quedaron las dichas casas en las tres blancas del pregonero&quot;. Los vecinos de Colima Juan de Salinas, Diego Mej&iacute;a de la Torre y Juan de Aguilar fueron los testigos.</P>
                <P ALIGN="JUSTIFY">El 2 de octubre, &Aacute;lvaro Garc&iacute;a ped&iacute;a se hiciera la tasaci&oacute;n de las costas y dar mandamiento de apremio contra principal y fiador, por lo que el alcalde mayor Juan N&uacute;&ntilde;ez del Castillo hizo tasaci&oacute;n en la manera siguiente: derechos de juez, peso y medio; derechos de la d&eacute;cima del alguacil, 17 pesos y seis tomines; derechos del escribano y pregonero, 4 pesos. </P>
                <P ALIGN="JUSTIFY">Luego dio su mandamiento de apremio contra el principal y su fiador.</P>
                <P>Caja A11, exp. 3, 11 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Lebr&oacute;n (1979), 54. lo nombra Chinayo. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Lectura probable.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> El expediente que est&aacute; trunco, inicia con el nombramiento de este int&eacute;rprete.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Pedro de Ar&eacute;valo sucedi&oacute; a sus padres Alonso de Ar&eacute;valo y Beatriz L&oacute;pez en los llamados <I>Pueblos de Ar&eacute;valo </I>o, como se dice m&aacute;s adelante, <I>Provincia de Ar&eacute;valo</I>.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> <I>Supra</I>, I, regº 251.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Antes la reclamaci&oacute;n era por 90 pesos y medio.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/001F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/002F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/003F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/004F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/005F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/006F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/006V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/007F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/007V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/008F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/008V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/009F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/009V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/010F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP3/011V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP3/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA11/EXP3/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP3/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA11/EXP3/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>